.fullWidth {
	width: 100%;
}

DIV.showBullets UL LI {
	list-style-type: disc;
}

.hideSection {
	display: none !important;
}

#hideBg {
	background-image: none !important;
}

span.bold.red.font22:hover {
	text-decoration: none;
}

.popupLogo {
	width: 182px;
	height: 68px;
}

.loaderImg {
	background: url(../images/ajax-loader.gif) no-repeat top;
	width: 100%;
	height: 40px;
}

ul.destMapList li {
	float: right;
	padding-right: 10px;
}

ul.destMapList li a {
	width: 85px;
	display: block;
}

nav.topNav ul.mainUL li.nav1 a .menuBottom {
	display: none;
}

DIV.loader {
	background: url(../images/ajax-loader.gif) no-repeat top !important;
	width: 100px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	text-align: center;
	margin-top: 20px;
}

DIV.loader2 {
	background: url(../images/ajax-loader2.gif) no-repeat top !important;
	width: 100px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	text-align: center;
}

DIV.loader3 {
	background: url(../images/ajax-loader3.gif) no-repeat center !important;
	margin: 0 auto;
	height: 130px;
	text-align: center;
}

.loaderBg {
	height: 245px;
	position: relative;
}

#preloaderWindow {
	width: 328px;
	height: 185px;
	position: absolute;
	z-index: 1003;
	background: #fff;
}

#credit2000 {
	position: absolute;
	z-index: 1002;
	right: 20px;
	height: 245px;
	overflow: hidden;
	background: none;
	border: none;
}

footer .bg2 ul {
	text-align: center;
}

footer .bg2 li {
	display: inline;
	padding: 0 5px;
}

.leftWing,.rightWing {
	display: none;
}

.details .button.button2 {
	display: none;
}

.breadHrPad {
	padding: 15px 15px 0 15px;
}

DIV.waitLoadPopup {
	display: none;
	direction: rtl;
	text-align: right;
	width: 600px !important;
	text-align: center;
	padding: 20px !important;
	background: #fff !important;
	background-color: #fff !important;
	border-radius: 8px;
	padding: 10px 12px 0 0;
}

DIV.waitLoadPopup H2 {
	font: normal 18px arial;
	color: #096c89;
	padding: 7px 0 0 0;
	margin: 0px;
	margin-right: 12px;
	float: right;
	width: 100%;
}

DIV.waitLoadPopup .subTitle {
	font: normal 24px arial;
	color: #000;
}

DIV.pelecard {
	height: 480px;
	width: 420px;
}

.privetSign {
	display: none;
}

/* narrow abroad search style */
UL.narrowAbroadHolder {
	width: 295px;
}

UL.narrowAbroadHolder DIV.btnsHolder {
	margin-left: 6px;
}

UL.narrowAbroadHolder DIV.btnsHolder SPAN.clean {
	float: left;
}

UL.narrowAbroadHolder DIV.btnsHolder A {
	float: left;
}

UL.narrowAbroadHolder LI {
	line-height: 25px;
	min-height: 30px;
	width: 100%;
}

UL.narrowAbroadHolder LI A {
	float: right;
	margin-right: 5px;
}

UL.narrowAbroadHolder LI A.searchBtn {
	float: left;
}

UL.narrowAbroadHolder LI DIV.selectRoomType {
	width: 100%;
	display: inline-block;
}

UL.narrowAbroadHolder LI LABEL {
	float: right;
	margin-right: 5px;
	min-width: 50px;
}

UL.narrowAbroadHolder LI LABEL.titleRoom {
	width: 120px;
}

UL.narrowAbroadHolder LI LABEL.titleLarge {
	width: 85px;
}

UL.narrowAbroadHolder LI SPAN.destinationInput {
	float: right;
	width: 194px;
}

UL.narrowAbroadHolder LI SPAN.dateInput {
	float: right;
	width: 48px;
}

.disableMessage {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.redLine h2 {
	line-height: 25px !important;
}

/* fixes*/
DIV.leftCol .topDetails {
	width: 500px;
	margin-top: 10px;
	height: 60px;
	float: none;
}

/*  end fixes*/
.break-word {
	word-wrap: break-word;
}

.starsSmall.level-{
	display: none;
}
